@charset "UTF-8";

body.admission #contents main {
  font-size: 14px;
  line-height: 25px;
}
body.admission #contents main ul {
  list-style: none;
}

body.admission #contents main h2 {
  text-align: left;
  margin-top: 0;
}
body.admission #contents main h2 br {
  display: none;
}

@media all and (min-width: 600px) {
  body.admission #contents main h2 br {
    display: block;
  }
}

body.admission #contents main h3 {
  font-size: 17px;
  background: #fbe0e9;
  color: #ea6693;
  height: 30px;
  line-height: 30px;
  position: relative;
  padding: 0.08em 0 0 2em;
  border-radius: 0;
  text-indent: 0;
  margin: 0 0 1em 0;
}
body.admission #contents main h3::before {
  content: url(../images/common/icon02/icon_h3-flower_pink.png);
  display: inline-block;
	position: absolute;
  top: 4px;
  left: 10px;
	margin-right: .5em;
  margin-left: 0;
	width: 20px;
	height: 20px;
}
body.admission #contents main .cf::after {
  content: "";
  display: block;
  clear: both;
}
/*index*/

body.admission #contents main article#index section img {
  width: 100%;
  display: block;
}
body.admission #contents main article#index section.top-menu ul li {
  border: 1px solid #a0a0a4;
  margin-bottom: 10px;
  display: inline-block;
  box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.7);
  width: 100%;
}
body.admission #contents main article#index section.top-menu ul li div {
  display: table;
  position: relative;
}
body.admission #contents main article#index section.top-menu ul li figure {
  width: 22%;
  display: table-cell;
}
body.admission #contents main article#index section.top-menu ul li h5 {
  display: table-cell;
  font-size: 17px;
  color: #ea6693;
  padding: 0 0 0 0.5em;
  vertical-align: middle;
}
body.admission #contents main article#index section.top-menu ul li h5 > span {
  display: inline-block;
  font-size: 13px;
}
body.admission #contents main article#index section.top-menu ul li h5.setsubi br {
  display: none;
}
body.admission #contents main article#index section.top-menu ul li h5::after {
  content: url(../images/common/icon02/icon_link_mark.png);
  position: absolute;
  margin-left: 0;
  right: 0.5em;
  bottom: calc(25% + 5px);
}
body.admission #contents main article#index section.top-menu ul.flex li a {
  display: block;
  width: 100%;
}
body.admission #contents main article#index > section.top-menu > ul.flex > li a:hover {
  opacity: 0.7;
}

@media all and (min-width: 600px) {
  body.admission #contents main br.none {
    display: none;
  }
  body.admission #contents main article#index h2 {
  text-align: center;
}
  body.admission #contents main article#index section.top-menu ul {
    width: 60%;
    margin: 0 auto;
  }
body.admission #contents main article#index section.top-colum ul li,
 body.admission #contents main article#index section.top-menu ul li {
    width: 48.5%;
  }
  body.admission #contents main article#index section.top-colum ul li {
    margin-bottom: 0;
  }
 body.admission #contents main article#index section.top-menu ul li {
    margin-bottom: 20px;
  }
  body.admission #contents main article#index section.top-menu ul li figure  {
    width: 40%;
  }
  body.admission #contents main article#index section.top-menu ul li h5 {
    font-size: 20px;
    vertical-align: top;
    padding: 10px 15px 5px 15px;
  }
  body.admission #contents main article#index section.top-menu ul li h5 > span {
    display: block;
  }
  body.admission #contents main article#index section.top-menu ul li h5 br {
    display: block;
  }
  body.admission #contents main article#index section.top-menu ul li h5.setsubi br {
    display: block;
  }
  body.admission #contents main article#index section.top-menu ul li h5::after {
    content: url(../images/common/icon02/icon_link_mark.png);
    position: absolute;
    margin-left: 0;
    right: 0.5em;
    bottom: 5px;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.admission #contents main article#index section.top-menu ul li h5 {
    font-size: 16px;
    line-height: 1.5;
    padding: 10px;
  }
}

/* admission common */

body.admission #contents main section#titlebox .fl {
	width: 100%;
	position: relative;
}

body.admission #contents main section#titlebox .fr {
	width: 100%;
}

body.admission #contents main section#titlebox .fr img {
	width: 100%;
}

body.admission #contents main section#titlebox ul {
	width: 100%;
  margin-bottom: 20px;
}

body.admission #contents main section#titlebox li a {
	text-align: center;
	color: #fff;
	display: block;
	font-size: 14px;
	background: #F094B3;
	padding: .5em 0;
	border-radius: 2em;
  line-height: 0;
}

body.admission #contents main section#titlebox li a::after {
  content: url(../images/common/icon/icon_down_arrow_white.png);
  padding-left: 0.5em;
  vertical-align: middle;
  display: inline-block;
}

body.admission #contents main section#titlebox li a:hover {
	opacity: 0.7;
}

body.admission #contents main section#titlebox div + p {
	color: #E95383;
  text-indent: -1em;
  padding-left: 1em;
}

@media all and (min-width: 600px) {

  body.admission #contents main section#titlebox ul {
	width: 95%;
	justify-content: flex-start;
}
  body.admission #contents main section#titlebox li:nth-child(odd) {
	margin-right: .5em;
}
  body.reduction #contents main section#titlebox li:nth-child(odd) {
  margin-right: 0;
}
}


/* admission outline */
body.outline #contents main section#titlebox li {
	width: 48%;
	margin-bottom: .5em;
}
#contents main section table.outline {
	width: 100%;
	border: #000 1px solid;
	font-size: 13px;
}
#contents main section table.outline td table {
  width: 100%;
}
#contents main section table.outline td {
	border: #000 1px solid;
	padding: .5em;
	text-align: center;
}
#contents main section table.outline td.inside {
  padding: 1em;
}
#contents main section table.outline td.nohu span,
#contents main section table.outline td.db span {
  display: block;
}
#contents main section table.outline thead th {
	border: #000 1px solid;
	padding: .5em;
}

#contents main section table.outline thead th:first-child {
	background: #EA6693;
	color: #fff;
  text-align: center;
}
#contents main section table.outline thead th:first-child {
   width: 28%;
}
#contents main section table.outline .bgpink {
	background: #FDF0F4;
}
#contents main section table.outline tbody th {
	background: #EFEFEF;
	font-weight: normal;
	border: #000 1px solid;
  text-align: center;
  padding: .5em;
}
#contents main section table.outline tbody td {
  text-align: left;
}
#contents main section table.outline tbody td p {
  font-size: 13px;
}
#contents main section table.outline tbody td .ind {
  text-indent: -1em;
  padding-left: 1em;
}
#contents main section table.outline tbody td span {
	color: #EA6693;
}

#contents main section table.outline tbody dl {
	width: 50%;
	margin: 0 auto;
	text-align: left;
}

#contents main section table.outline tbody dt {
	width: 50%;
	float: left;
}

#contents main section table.outline tbody dd {
	width: 50%;
	float: right;
}

#contents main section table.outline tbody ul {
	text-align: left;
}

#contents main section table.outline tbody ul li {
	padding-left: 1em;
	text-indent: -1em;
}

#contents main section table.outline tbody ul li:before {
	content:'';
	display: inline-block;
  width: .5em;
  height: .5em;
  background: #EA6693;
  border-radius: 0.25em;
	margin-left: .25em;
  margin-right: .25em;
  vertical-align: .15em;
}
#contents main section table.outline tbody ul li.list_none::before {
  display: none;
}
/*#contents main section table.outline div.flex ul {
  width: 100%;
}*/
#contents main section table.outline div.flex ul li dl {
  display: table;
  width: 100%;
}
#contents main section table.outline div.flex ul li dl dt,
#contents main section table.outline div.flex ul li dl dd {
  display: table-cell;
  text-align: left;
}
/*
#contents main section table.outline div.flex ul:last-child li:last-child dl dt,
#contents main section table.outline div.flex ul:last-child li:last-child dl dd {
  display: block;
}
*/
#contents main section table.outline div.flex ul li dl dd {
  padding-left: 1em;
  padding-right: .5em;
  text-align: right;
}
#contents main section table.outline div.flex ul:last-child li:last-child dl dd {
  padding-left: 0;
  padding-right: 0;
}

@media all and (min-width: 768px) {
  body.outline #contents main section#titlebox ul {
	justify-content: space-between;
}
  body.outline #contents main section#titlebox .fl {
  width: 55%;
  }
  body.outline #contents main section#titlebox .fr {
  width: 45%;
  }
   #contents main section table.outline td.inside {
    padding: 1em 2em;
  }
  #contents main section td.inside table tr td {
    padding-left: 2em;
  }
  #contents main section table.outline td.db span {
    display: inline;
    padding-left: 1em;
    color: #000;
  }
  #contents main section table.outline div.flex ul:first-child {
  width: 45%;
  }
/*  #contents main section table.outline div.flex ul:last-child {
  width: 50%;
  }*/
  #contents main section table.outline div.flex ul li dl dd {
    padding-left: 0;
    text-align: right;
    padding-right: 0;
  }
/*  #contents main section table.outline div.flex ul:first-child li dl dd {
    width: 3em;
  }*/
  #contents main section table.outline div.flex ul:last-child li dl dd {
    width: 4em;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.outline #contents main section h2 br {
    display: none;
  }
  body.outline #contents main section table.outline {
    font-size: 13px;
  }
  body.outline #contents main section table.outline div.flex ul {
    width: 100%;
  }
  body.outline #contents main section table.outline thead th:first-child {
    width: 35%;
  }
  body.outline #contents main section table.outline .bgpink {
    padding-left: 2em;
    padding-right: 2em;
  }
}


/* scholarship */
body.scholarship #contents main section#titlebox ul li {
  width: 48%;
  margin-bottom: .7em;
}
#contents main section#type table {
	width: 100%;
}

#contents main section#type table th {
  display: block;
	color: #fff;
	background: #EA6693;
	padding: .5em 0;
	width: 100%;
  margin-bottom: 10px;
}
#contents main section#type table th br {
  display: none;
}
#contents main section#target ul li {
	width: 100%;
	font-weight: bold;
	font-size: 14px;
	line-height: 2;
  text-indent: -1.3em;
  padding-left: 1.3em;
}
#contents main section#target ul li:before {
	content:'◆';
	padding-right: .3em;
}

#contents main section#content h4 {
	color: #EA6693;
	margin: 2em 0 1em;
}
#contents main section#content .bg h4{
  color: #FFF;
  margin: 0;
}
#contents main section#content .bg {
  background: #ea6693;
  color: #fff;
  padding: 1em;
  margin: 2em 0 1em;
}
/*#contents main section#content h4::before {
  content:"";
  display: inline-block;
  background: #EA6693;
  width: .8em;
  height: .8em;
  margin-right: .2em;
}*/
#contents main section#content h4 span {
	color: #000;
}

#contents main section#content h5 {
	color: #EA6693;
	margin: 1.5em 0;
}

#contents main section#content h5 span {
	font-size: 16px;
	padding-right: .5em;
}

#contents main section#content table {
	width: 100%;
	font-size: 14px;
	margin-bottom: .5em;
}

#contents main section#content table th {
	color: #fff;
	padding: .5em;
	background: #EA6693;
	border: #fff 3px solid;
}

#contents main section#content table td {
	text-align: center;
	padding: .5em;
	/*background: #E6E6E6;*/
	border: #000 1px solid;
}

/*#contents main section#content table td.pink {
  background: #FBE0E9;
}*/

#contents main section#content table tr td.redpink {
  background: #fbe0e9;
  color: #000;
  font-weight: bold;
}


/*#contents main section#content table tbody tr td:nth-child(n+3),
#contents main section#content table tbody tr td.pink {
  background: #FBE0E9;
}
*/
#contents main section#content p {
  text-indent: -1em;
  padding-left: 1em;
}
#contents main section#content p.indent:first-of-type {
	text-indent: 1em;
  padding-left: 1em;
}
#contents main section#content p.indent:first-of-type {
  text-indent: 1em;
  padding-left: 1em;
}
#contents main section#content h4 + p {
  text-indent: 0;
  padding-left: 0;
}
#contents main section#content p span {
	color: #E95383;
}

#contents main section#content dl {
	font-size: 14px;
	line-height: 25px;
}

#contents main section#content dt {
	color: #EA6693;
}

#contents main section#content dd, #contents main section#remarks li {
	padding-left: 1em;
	text-indent: -1em;
}

#contents main section#content dd:before, #contents main section#remarks li:before {
	content: "";
	display: inline-block;
  background: #EA6693;
	width: .5em;
  height: .5em;
  border-radius: .25em;
  margin-left: .25em;
  margin-right: .25em;
  vertical-align: .15em;
}
#contents main section#remarks li.em1 {
  margin-left: 1em;
}
#contents main section#remarks li.em1::before {
  display: none;
}
#contents main section#remarks ul {
	font-size: 14px;
	line-height: 25px;
}
#contents main section#remarks p{
  padding-left: 1em;
  text-indent: -1em;
}
#contents main section a {
	font-size: 14px;
	line-height: 2;
}

@media all and (min-width: 600px) {
  body.scholarship #contents main section#titlebox .fl {
  width: 55%;
  }
  body.scholarship #contents main section#titlebox .fr {
  width: 45%;
  }
#contents main section#type table th {
  display: table-cell;
	width: 25%;
  margin-bottom: 0;
}
#contents main section#type table th:nth-child(2),
#contents main section#type table th:nth-child(3) {
	border-left: #fff 10px solid;
	border-right: #fff 10px solid;
}
#contents main section#type table th br {
  display: block;
}
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.scholarship #contents main section#titlebox .fl {
  width: 60%;
  }
  body.scholarship #contents main section#titlebox .fr {
  width: 40%;
  }
  body.scholarship #contents main section#titlebox ul {
    justify-content: space-between;
  }
}

/* reduction */
body.reduction #contents main section#titlebox li {
	width: 100%;
  margin-bottom: .7em;
}
#contents main section#super p, #contents main section#special p, #contents main section#exemption p, #contents main section#family p {
	margin-bottom: 1em;
}

#contents main section#super span, #contents main section#special span, #contents main section#exemption span, #contents main section#family span {
	color: #EA6693;
}

#contents main section#super ul, #contents main section#special ul, #contents main section#exemption ul, #contents main section#family ul {
	font-size: 14px;
	line-height: 25px;
}

#contents main section#super li, #contents main section#special li, #contents main section#exemption li, #contents main section#family li {
	padding-left: 1em;
	text-indent: -1em;
}

#contents main section#super li:before, #contents main section#special li:before, #contents main section#exemption li:before, #contents main section#family li:before {
	content: "";
	display: inline-block;
  background: #EA6693;
	width: .5em;
  height: .5em;
  border-radius: .25em;
  margin-left: .25em;
  margin-right: .25em;
  vertical-align: .15em;
}
#contents main section#exemption h3,
#contents main section#family h3 {
  height: auto;
  line-height: 1.5;
}
#contents main section#family + section p {
	width: 100%;
	text-align: center;
	color: #EA6693;
	font-size: 18px;
	line-height: 1.5;
	font-weight: bold;
	border: #EA6693 3px solid;
	padding: .2em 0;
	border-radius: .5em;
}

#contents main section#family + section p span {
	display: block;
	width: 98%;
	margin: 0 auto;
	border: #EA6693 2px solid;
	padding: .2em .2em;
	border-radius: .3em;
}

@media all and (min-width: 600px) {
  body.reduction #contents main section#titlebox .fl {
  width: 65%;
  }
  body.reduction #contents main section#titlebox .fr {
  width: 35%;
  }
body.reduction #contents main section#titlebox li {
	/*width: 48%;*/
  width: 100%;
}
#contents main section#exemption h3,
#contents main section#family h3 {
  height: 30px;
  line-height: 30px;
}
  #contents main section table.outline {
    font-size: 14px;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.reduction #contents main section#titlebox li {
    width: 100%;
  }
  body.admission #contents main section#titlebox li:nth-child(odd) {
    margin-right: 0;
  }
}

/* qa */
body.qa #contents main section#titlebox ul li {
  width: 48%;
  margin-bottom: .7em;
}
body.qa #contents main section#titlebox li:nth-child(5),
body.qa #contents main section#titlebox li:nth-child(6),
body.qa #contents main section#titlebox li:nth-child(7) {
  width: 100%;
}
body.qa #contents main h3 {
	padding: .08em 0 0 1em;
}

body.qa #contents main h3:before {
	display: none;
}

#contents main section .qa {
	font-size: 14px;
	line-height: 25px;
	padding-left: 2em;
}

#contents main section .qa dt {
	color: #EA6693;
	font-size: 18px;
	font-weight: bold;
	float: left;
}

#contents main section .qa dd {
	margin-left: 2em;
}
#contents main section .qa dd.circle::before {
  content:"";
  display: inline-block;
  width: .7em;
  height: .7em;
  border: 1px solid #000;
  border-radius: .35em;
  margin-right: .3em;
}


@media all and (min-width: 600px) {
  body.qa #contents main section#titlebox .fl {
  width: 60%;
  }
  body.qa #contents main section#titlebox .fr {
  width: 40%;
  }
  body.qa #contents main section#titlebox li:nth-child(5),
  body.qa #contents main section#titlebox li:nth-child(6),
  body.qa #contents main section#titlebox li:nth-child(7) {
    width: 48%;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.qa #contents main section#titlebox ul {
  justify-content: space-between;
}
body.qa #contents main section#titlebox li:nth-child(5),
body.qa #contents main section#titlebox li:nth-child(6),
body.qa #contents main section#titlebox li:nth-child(7) {
  width: 100%;
}
}


/*changing*/
#contents main h1.small {
  font-size: 19px;
}
#contents main section#changing p:first-child {
  margin-bottom: 1em;
}
#contents main section#changing p:last-child {
  margin-top: 2em;
  color: #EA6693;
}
#contents main section#changing p:last-child::before {
  content: "";
  display: inline-block;
  width: .8em;
  height: .8em;
  background: #EA6693;
  margin-right: .2em;
}
@media all and (min-width: 600px) {
#contents main h1.small {
  font-size: 22px;
}
  body.changing header > .title > div p span {
    font-size: 18px;
  }
}